<html>

<link rel="stylesheet" type="text/css" href="moucas.css">

<body bgcolor="FFABAB">
	<meta charset="utf-8">
	</br>
	<center><h1> LOS MOUCAS</h1></center>
	</br>
	<center><img src="moucas3.jpg">

	</br> </br></br>

	<img src="moucas2.jpg">

	</br></br></br>

	<img src="moucas1.JPG">
	</center>

	</br></br>

	<center><h2> ¿QUIENES SON LOS MOUCAS?</h2></center>

	<center><p>Los Moucas son una familia de 5 integrantes que viven en la Region de Valparaiso, Chile. Tienen 3 perros y 4 gatos. Aman reciclar, salir a caminar a la playa y pasear por el mundo.</p></center>

</br> </br>

	<center><h2>CARLOS CASTRO</h2>
		<img src="carlitos.jpg">

		<p>Carlos es un hombre de familia, esposo y padre de 3 guapas hijas. Vive en la Region de Valpara&iacuteso y trabaja en la Universidad T&eacutecnica Federico Santa Mar&iacutea. <br> Carlos disfruta de las caminatas con sus perros, salir a trotar por la ma&ntildeana y leer libros. </p>
	</center>

	</br></br>

	<center><h2>MARIE MOUCHERON</h2>
		<img src="marie.jpg">

		<p>Marie es una mujer de familia, esposa y madre de 3 guapas hijas. Dejo a su familia en M&eacutexico para venirse a vivir a Chile junto a Carlos. Marie tiene una PIME-to-be donde vende jabones y velas naturales. <br> Marie disfruta salir a trotar, peinar a sus hijas y escuchar m&uacutesica cl&aacutesica.</p>

	</center>

	</br></br>

	<center><h2>NICOLE CASTRO</h2>
		<img src="https://lh3.googleusercontent.com/5sWGLw0VUs1zDeCh3hR1oStT1Wtrnnq8qcfGCB6up_uNkmwHyweUJz6Hpo3_ZIorPuki6jzeUG3EAzfbId39CS-TF8hLZI9vxXKi2usWFeSEHRsPrMpHxonumyfUEOi5n5_tVKDieV_bEXq86NoWvyO6aIlH-uW-waXQGVvgPeMDhJIX6iiNpvYwPMCgxq3YkMXJapVLfthmVa7Fb9S96F7pZ73oCCVf0eKFbQChHhDbji9lEx177qiNIp3K6LOk2B0eAH1AldEPVqD-inNZJq99I-UyrvD1_aVhsK5Yf3dVodbiJbLIgC7mPCH9wtiZW6-KkqAF_UiHSCOEOjSIm0awh9hrJIgYrtvSQosij6BxSwL-INiGaFTf0r74H3udxpQxzq6F88znAqmumhZf1OzNqXOHz4vPYTdTRbhRqYQGlvoFeI1Fi7vNmQ4AUc31nD8-Q0w4N4Vn4dOybSOD2p-fB2h1dX6V3ZPJU_bg-HP1TSt67Pzz1hSd3c_T-asbulI3sqmYHUprIUlbsBoJzIGXJReUFM5ynZi2Rbu8fzK6H748F7nya60rmLbn3ClxTEzOvqOR9tbwvDW_UeTZPTj4zS6J7q_zMGr_ioJIGbCM1kBKXf2JaUR4G9SBmZk3bcCi66VpVjnh1KFWMeKkqEPfUG7YK8hZGI78ii9ik1QjpgBT-PyBXi0=w505-h757-no">

		<p>Nicole es una hija de familia y estudiante de primer año de ingenieria civil informatica en la Universidad T&eacutecnica Federico Santa Mar&iacutea. Pas&oacute la PSU y el BAC, mayor hito de su vida profesional, con flying colors if I might say so myself. Disfruta tocar instrumentos, hacer ejercicio y peinar su cabellera. </p>
	</center>

	</br></br>

	<center><h2>MICHELLE CASTRO</h2>
		<img src="michi.jpg"; width="50%">

		<p style="text-align: justify; text-align: center;">Michelle es otra hija de familia, y estudiante de tercer año medio del colegio Lycée Jean d'Alembert. Se está preparando para pasar el las pruebas anticipadas del BAC este año y adelantando estudios para el BAC y la PSU del próximo año. Michigan disfruta hacer ballet, ver Netflix y salir a danzar con sus amigos.</p>

	</center>

	</br></br>

	<center><h2>DOMINIQUE CASTRO</h2>
		<img src="domi.jpg"; width="50%">

		<p>Dominique es otra hija más de familia y estudiante de octavo año medio del colegio Lycée Jean d'Alembert. No tienes grandes objetivos en términos de estudios. Lanza jabalina y comentarios. Está preparando ya su segunda competencia nacional de atletismo. </p>

	</center>



</body>

</html>










